/* Localized versions of Info.plist keys */
CFBundleName = "AdobeAXE8SharedExpat"
CFBundleGetInfoString = "AdobeAXE8SharedExpat 3.3.208, Copyright © 2003-2006 Adobe Systems Incorporated."
CFBundleShortVersionString = "AdobeAXE8SharedExpat 3.3.208"
